QuikrBox admin - Bug #7550

Throughout the website we have to show labels name with the field if field type is dropdown. After
selecting store name we are not getting what we have selected

09/08/2023 06:14 PM - priyanka Sharma

Status: Resolved Start date: 09/08/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description
History

#1 - 10/04/2023 05:26 PM - Abhishek Singh PHP

- Status changed from New to Resolved

this is facility, admin not have it

#2 - 10/05/2023 10:52 AM - priyanka Sharma
- Status changed from Resolved to Reopened

- Assignee changed from Irfan Varis to Abhishek Singh PHP

#3 - 10/06/2023 05:12 PM - Mohd Irfan
- Assignee changed from Abhishek Singh PHP to olatayo John

#4 - 10/10/2023 12:44 PM - olatayo John

- Status changed from Reopened to Resolved

this module is disabled for admin because only store can add product

#5 - 10/10/2023 05:30 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#6 - 12/06/2023 04:28 PM - olatayo John

- Status changed from Reopened to Resolved
